Skip to main content
PUT
/
commerce
/
settings
/
general
/
taxableterritories
Error
A valid request URL is required to generate request examples
[
  {
    "countryCode": "<string>",
    "isShippingTaxable": true,
    "stateOrProvinceCode": "<string>"
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.kibocommerce.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

JWT Authorization header using the Bearer scheme.

Query Parameters

responseFields
string

limits which fields are returned in the response body

Body

application/json
countryCode
string | null
isShippingTaxable
boolean | null
stateOrProvinceCode
string | null

Response

Success

countryCode
string | null
isShippingTaxable
boolean | null
stateOrProvinceCode
string | null